Subject: Re: 1/32 Mig-21 from TURKEY !!!!!
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 19 Sep 2004 01:36:23 -0700

Hi Kazym,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kazim GURHAN 
  To: [email-masked] 
  Sent: Monday, August 02, 2004 5:55 AM
  Subject: 1/32 Mig-21 from TURKEY !!!!!

  Gallery Template #05

  "Revell 1/32 Mig-21 MF Fisbed " 

  by "Kazım GÜRHAN"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Hi from TÜRKİYE !!!!!! Here you see my 1/32 Revell Mig-21 MF Fishbed – Yellow 35. I have been making scale models over 20 years but I think this is worst kit I have ever seen in my hole modelling life. All the panel lines and rivets were rescribed and the control panel was rebuilt according to the real aircraft. The only thing I can say  quite good is the KM-1 ejection seat except some detail addings including  ejection handles and straps. All the Russian red / white stars, board numbers and excellent aircraft badges were airbrushed with masking. I used Humbrol enamels while painting.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  I hope you enjoy that.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by "your name goes here"